{
    "TransportData": [
    ],
    "NpcsTimers": [
    ],
    "FactionData": [
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "PlayerCompanionId": 0,
    "DialogData": [
    ],
    "ItemGiverChained": [
    ],
    "SkinOverlayData": [
    ],
    "isGUIOpen": 0b,
    "MailData": [
    ],
    "PlayerName": "NPC_WAR",
    "UUID": "c33adae0-5aa9-43d8-bd33-7de10dbee393",
    "TrackedQuestID": -1
}
